/*
 * base css 
 * pc width 1000px fixed
 */

@media (max-width: 599px) {
}

@media (min-width: 600px) and (max-width:959px) {
}

@media (min-width: 960px) {
}

@media (max-width: 480px) {
}

@media (min-width: 481px) and (max-width:767px) {
}

@media (min-width: 768px) and (max-width:959px) {
}

@media (min-width: 960px) {
}

/* ---------------------------------------- innerlink */

html { scroll-behavior: smooth; }

article .innerlink { margin: 0 0 4em; }
article .innerlink ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
article .innerlink ul li { margin: .5em 1em; }
article .innerlink ul li a {
	display: block;
	color: #009644;
	font-weight: bold;
}

/* ---------------------------------------- branches */

.branches .brancheName {
	color: #fff;
	background: #009644;
	font-weight: bold;
	line-height: 1.5;
	padding: .25em .5em;
	margin: 0 0 1em;
}
.branches .flexed .map {
	position: relative;
	overflow: hidden;
}
.branches .flexed .map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.branches th { 
	width: 25%; 
	background: #eee;
	text-align: center;
}

@media (max-width: 750px) {

	.branches .brancheName {
		font-size: clamp(1.6rem, 0.106rem + 2.97vw, 2.4rem);
	}
	.branches .flexed .map {
		height: 0;
		padding-top: 56.25%;
		margin: 1.5em 0 0;
	}

}

@media (min-width: 751px) {

	.branches .brancheName {
		font-size: clamp(1.3rem, 0.301rem + 2.56vw, 2.4rem);
	}
	.branches .flexed > div {
		width: 48%;
	}

}